#!/bin/bash

#Define Variable
LIMIT='90'
DOMAIN=$(hostname)
DIR='/var/www'
MAILTO='hanamitsu_makoto@number-1.co.jp,saiful_takeshi@number-1.co.jp'
SUBJECT="Disk Usage Alert[$DOMAIN]"

#Command section
cd $DIR
USED=`df . |awk '{print $5}' | sed -ne 2p | cut -d"%" -f1`
DIRLIST=`du -sh ${DIR}/*`

if[ $USED -gt $LIMIT ]

then
	mail -s "$SUBJECT" $MAILTO <<EOF
	Hostname: $DOMAIN
	Your current used disk space is: $USED%
	Directory:${DIR}/*
	Details:
		$DIRLIST

	DateTime: $(date)
EOF

fi
